## python-adafruit-pureio 1.1.11

=== debian/changelog ===
python-adafruit-pureio (1.1.11-1) unstable; urgency=medium

  * Initial release (Closes: #1117461).

 -- Lena Voytek <lena@voytek.dev>  Sun, 05 Oct 2025 18:15:50 -0400
