=== debian/control ===
Source: python-adafruit-pureio
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Lena Voytek <lena@voytek.dev>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/adafruit/Adafruit_Python_PureIO
Vcs-Git: https://salsa.debian.org/python-team/packages/python-adafruit-pureio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-adafruit-pureio
Testsuite: autopkgtest-pkg-python

Package: python3-adafruit-pureio
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: Pure Python access to Linux IO including I2C and SPI.
 Adafruit_Python_PureIO is a library providing pure Python access to Linux IO
 including I2C and SPI. It acts as a drop-in replacement for the smbus and
 spidev modules.
