=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = Adafruit_PureIO

%:
	dh $@ --with python3 --buildsystem=pybuild
